


































































































<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head><style> .loader {margin: 60px auto;font-size: 10px;position: relative;text-indent: -9999em;border-top: 1.1em solid rgba(145,145,146, 0.2);border-right: 1.1em solid rgba(145,145,146, 0.2);border-bottom: 1.1em solid rgba(145,145,146, 0.2);border-left: 1.1em solid #919192;-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);-webkit-animation: load8 1.1s infinite linear;animation: load8 1.1s infinite linear;}.loader,.loader:after {border-radius: 50%;width: 10em;height: 10em;}@-webkit-keyframes load8 {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}@keyframes load8 {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}</style><title>Hotspot RS. Asura</title><meta http-equiv="refresh" content="4; url=$(link-redirect)"><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><meta http-equiv="pragma" content="no-cache"><meta name="viewport" content="width=device-width, initial-scale=1.0"><meta http-equiv="expires" content="-1"><style type="text/css">
textarea,input,select {background-color: #FDFBFB;border: 1px #BBBBBB solid;padding: 2px;margin: 1px;font-size: 14px;color: #808080;}body{
	color: #737373;
	font-size: 12px;
	font-family: verdana;
	background-image: url();
}a, a:link, a:visited, a:active { color: #AAAAAA; text-decoration: none; font-size: 12px; }a:hover { border-bottom: 1px dotted #c1c1c1; color: #AAAAAA; }img {border: none;}td { font-size: 12px; color: #7A7A7A; }.style3 {
	font-size: 18px;
	color: #666666;
}
.style4 {
	font-size: 14px;
	color: #666666;
}
.style5 {color: #666666}
</style><script language="JavaScript">function startClock() {$(if popup == 'true')open('$(link-status)', 'hotspot_status', 'toolbar=0,location=0,directories=0,status=0,menubars=0,resizable=1,width=290');$(endif)location.href = 'http://192.168.88.203/dashboard',500;}</script></head>
<body style="width: 100%;" onLoad="startClock()"><table style="background-color: transparent; width: 100%; margin-left: 0px; height: 100%;"><tbody><tr><td bordercolor="#999999" bgcolor="#999999" style="vertical-align: middle; background-color: white; text-align: center; margin-top: 20%; height: 100%;"><h1><b><img src="logo.jpg" width="99" height="115"></b></h1>
        <h1>RS. ASURA</h1>
        <div class="container">
          <div class="col-sm-4 col-sm-offset-4">
            <center>
              <h4><b>LOGIN BERHASIL</b></h4>
              <p><span style="color: #333333"> Aplikasi Ini Dikembangkan Oleh IT Managemen Desain Hamba Alloh</p>
            </center>
          </div>
        </div>
        <div class="loader">Loading...</div>
        <p>RS. ASURA</p>
        <p>Aplikasi Versi 6.0</p>        </td>
</tr></tbody></table></body></html>
